# Development files
.eslintrc.js
/.editorconfig
/.eslintignore
/.gitattributes
/.github
/.travis.yml
/test

# Coverage created files
/.nyc_output
/coverage

# devices files
/devices

# build generate files
/dist
